Subject: Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 25 May 2001 05:59:00 -0700 (PDT)

Randy:
As I mentioned in my voice mail to you, we have accepted the CSP language 
with the October 2002 date and with my other modifications which Susan sent 
to you yesterday.  With respect to the Guaranty, the last draft that I saw 
had a termination date of June 30, 2001.  Just want to make sure taht 
whatever is signed has a different termination date (i.e. June 30, 2002).  
Again, before we release our Guaranty I would like to see the final version 
of your Guaranty.  Thanks. 

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]